@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("../fonts/Lato-Regular.ttf") format('truetype');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

body {
    font-family: 'Lato', sans-serif;
    background-color: #ededed;
}

/*================================================================================*/
/*Header & Navigation*/

header {
    background-color: white;
    width: 100vw;
    box-sizing: border-box;
    padding: 10px 20px;
    font-size: 1.5rem;
    box-shadow: 0 5px 5px 0 rgba(0,0,0,0.17);
    margin-bottom: 20px;
}

nav {
    position: fixed;
    top: 0;
    left: 0;
    background-color: white;
    width: 70vw;
    height: 100vh;
    box-sizing: border-box;
    box-shadow: 5px 5px 5px 0 rgba(0,0,0,0.17);
    transform: translateX(-75vw);
    transition: transform 0.3s ease;
}

nav li {
    background-color: #f5f5f5;
    padding: 20px;
    border-bottom: #ccc solid 1px;
}

nav a {
    text-decoration: none;
    color: black;
}

nav.is-active {
    transform: translateX(0);
}

/*================================================================================*/

main {
    width: 100vw;
    box-sizing: border-box;
    padding: 20px;
}

h1 {
    font-size: 1.5rem;
    margin-bottom: 40px;
}

.add {
    border-radius: 100%;
    background-color: white;
    box-shadow: 2px 2px 5px 0 rgba(0,0,0,0.17);
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: block;
    padding: 20px;
    font-size: 3rem;
    line-height: 1.7rem;
}

.content {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.item {
    background-color: white;
    margin: 10px;
}

.item h2 {
    margin: 20px;
}

.item img {
    object-fit: cover;
}

@media screen and (max-width: 670px){
    .item {
        width: 100vw;
        display: flex;
        margin: 20px 10px;
        height: 200px;
    }
}